.about-us-hero{
    background-color: #000;
    text-align: center;
    padding: 7rem 1rem;
    font-size: 2rem;
    text-transform: uppercase;
    color: #f1f1f1;
}

.nav-back{
    height: 70px;
    margin-bottom: 0;
    background-color: #000;
}

.about-us-text{
    padding: 6rem 4rem;
    font-size: 1rem;
    max-width: 1400px;
    margin: 0 auto;
}

@media screen and (min-width: 700px) {
    .about-us-text{
        font-size: 1.5rem;
    }
    
}